prescription-attach-image{
  .card-container {
    background-color: #FFFFFF;
    border-radius: 6px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom: none;
    width: 806px;
    .uploaded-file{
      display: flex;
      align-items: center;
      height: 48px;
      background: #F6F6F6;
      border-radius: 12px;
      padding: 0px 12px 0px 0px;
      .cross{
        margin-left: 15px;
        width: 12px;
        cursor: pointer;
      }
    }
    .view-btn{
      width: 80px;
      height: 30px;
      font-family: Muli;
      background: #fff;
      cursor: pointer;
      border: 2px solid #8493AE;
      box-sizing: border-box;
      border-radius: 4px;
      font-style: normal;
      font-weight: bold;
      font-size: 12px;
      text-align: center;
      color: #8493AE;
      margin-left: 70px;
    }
    .add-picture-container {
      position: relative;
      display: inline-block;
      margin-left: 5px;
      input[type=file] {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        opacity: 0;
      }
      .add-picture {
        display: flex;
        align-items: center;
        .plus-icon{
          display: flex;
          justify-content: center;
          align-items: center;
          width: 32px;
          height: 32px;
          background: linear-gradient(135deg,#cc4d74 0,#f92969 100%);
          border-radius: 4px;
          color: #fff;
          font-size: 22px;
          margin-right: 15px;
        }
      }
    }

    
    @media (max-width: 575px) {
      width: 100%;	
    }
  }
  
}

